Subject: Re: Soccer
From: "Mike" <[email-masked]>
To: "Faith Krepps" <[email-masked]>
Date: Thu, 2 Apr 2009 16:53:03 -0400

Faith,
Sorry to hear about your situation.  Hopefully you will have a quick recovery and get yourself healthy.  Keep in touch.
Sincerely,
Mike Bishop (Coach)
[email-masked] 
  ----- Original Message ----- 
  From: Faith Krepps 
  To: [email-masked] ; [email-masked] ; [email-masked] 
  Sent: Thursday, April 02, 2009 4:01 PM
  Subject: Soccer

  Hey,

  Yesterday I had some bloodwork and tests done and it looks like I have mono so I've been banned from any contact sports for awhile because of spleen damage. I'm really sorry but if I recover and am able to play at all this season I will definately let you guys know!

  Faith Krepps